algorithm: DANN
criterion: Calibration
criterion_final:
- 0.9370133678118387
dataset: Lipophilicity
hparams:
  discr_lr: 2.2317216557249463e-06
  discr_weight_decay: 0.0001
  lambda_reg: 3.2070329156439383
  lr: 0.0006045240250446153
  n_discr_steps_per_predictor_step: 2
  penalty_weight: 7.88265225975165e-09
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 0.01
representation: WHIM
seed: 5
test_calibration_Pearson_0: 0.9164422750473022
test_calibration_Pearson_1: 0.9132643342018127
test_calibration_Pearson_2: 0.9164587259292603
test_calibration_Pearson_final: 0.9164422750473022
test_extra_mae_0: 105.1556167602539
test_extra_mae_1: 12.412248611450195
test_extra_mae_2: 46.791648864746094
test_extra_mae_final: 105.1556167602539
test_extra_pearson_0: -0.15886403620243073
test_extra_pearson_1: -0.15662246942520142
test_extra_pearson_2: 0.15945212543010712
test_extra_pearson_final: -0.15886403620243073
test_extra_r2_0: -18117.392578125
test_extra_r2_1: -250.4977569580078
test_extra_r2_2: -3502.906982421875
test_extra_r2_final: -18117.392578125
test_extra_spearman_0: -0.14351816475391388
test_extra_spearman_1: -0.14181038737297058
test_extra_spearman_2: 0.14409826695919037
test_extra_spearman_final: -0.14351816475391388
test_performance_MAE_0: 105.1556167602539
test_performance_MAE_1: 12.412248611450195
test_performance_MAE_2: 46.791648864746094
test_performance_MAE_final: 105.1556167602539
train_val_split: Random
trial_seed: 58830
val_calibration_Pearson_0: 0.9336814284324646
val_calibration_Pearson_1: 0.9198464155197144
val_calibration_Pearson_2: 0.9575122594833374
val_calibration_Pearson_final: 0.9336814284324646
val_extra_mae_0: 110.53650665283203
val_extra_mae_1: 12.4297456741333
val_extra_mae_2: 47.348506927490234
val_extra_mae_final: 110.53650665283203
val_extra_pearson_0: -0.18429861962795258
val_extra_pearson_1: -0.1523713320493698
val_extra_pearson_2: 0.2529148459434509
val_extra_pearson_final: -0.18429861962795258
val_extra_r2_0: -19938.87890625
val_extra_r2_1: -201.79849243164062
val_extra_r2_2: -2991.117431640625
val_extra_r2_final: -19938.87890625
val_extra_spearman_0: -0.19182749092578888
val_extra_spearman_1: -0.1300448477268219
val_extra_spearman_2: 0.25110766291618347
val_extra_spearman_final: -0.19182749092578888
val_performance_MAE_0: 110.53650665283203
val_performance_MAE_1: 12.4297456741333
val_performance_MAE_2: 47.348506927490234
val_performance_MAE_final: 110.53650665283203
